<?php
function broj_reci_dokument($dokument)
{
    $con= mysqli_connect("localhost","tagstudi_aldina","aldina1234567","tagstudi_dokumenta");
$result = mysqli_query($con,"SELECT  id_dokumenta,  sum(br_poj) as broj_reci_u_dokumentu FROM recenica_reci where id_dokumenta=$dokument ");
while($row = mysqli_fetch_array($result))
  {
  $m= $row['broj_reci_u_dokumentu'];
  }
return $m;
}
//$a=broj_reci_dokument(1001);
// echo $a;
?>